No_Permissions: '&cNie masz uprawnień aby to wykonać!'
Only_for_Player: '&cOnly for players!'
No_Money: '&cNie masz pieniędzy!'
Enter_Correct_Amount: '&cProszę wpisać właściwą ilość.'
Only_X_Amount: '&7You only have &c%amount% %type%&7!'
Trade_Was_Cancelled: '&cWymiana została anulowana.'
Trade_Was_Finished: '&7Wymiana została &azakończona&7.'
Cannot_Trade_With_Yourself: '&cNie możesz się wymieniać ze sobą.'
Player_Not_Online: '&cTen gracz nie jest online.'
Want_To_Trade: '&7Gracz &c%player% &7chce się z tobą wymienić. &8[%accept% &8| %deny%&8]'
Want_To_Trade_Bedrock: '&7Gracz &c%player% &7chce się z tobą wymienić. &8[&7/trade
  &8<&aaccept&8, &cdeny&8> &7%player%&8]'
Want_To_Trade_Accept: '&aZaakceptuj'
Want_To_Trade_Deny: '&cOdrzuć'
Want_To_Trade_Hover: '&8» Kliknij «'
Player_Is_Invited: '&7Gracz &c%player% &7został zaproszony.'
Command_How_To: '&7Użycie: /trade <Gracz, accept, deny, toggle>'
Command_How_To_Accept: '&7Użycie: /trade accept <Gracz>'
Command_How_To_Deny: '&7Użycie: /trade deny <Gracz>'
Player_Of_Request_Not_Online: '&cGracz z wymiany już nie jest online!'
Request_Accepted: '&7&aZaakceptowałeś &7Prośbę wymiany&7.'
Request_Was_Accepted: '&7Twoja prośba wymiany z &c%player% &7została &azaakceptowana&7.'
Request_Denied: '&7&cOdmówiłeś &7wymiany.'
Request_Was_Denied: '&7Twoja prośba wymiany z &c%player% &7została &codrzucona&7.'
No_Request_Found: '&cNie otrzymałeś żadnych ofert wymiany od tego gracza!'
No_Requests_Found: '&cNie otrzymałeś żadnych ofert wymiany!'
Too_many_requests: '&cMasz wiele ofert wymiany&7, proszę o napisanie nazwy gracza.'
GUI_Title: '&cWymiana z %player%'
Money_Amount: Brak pieniędzy
Coin: Moneta
Coins: Monety
PlayerPoint: PlayerPoint
PlayerPoints: PlayerPoints
Token: Token
Tokens: Tokens
ClaimBlock: ClaimBlock
ClaimBlocks: ClaimBlocks
Status: Status
Ready: Gotowy
Not_Ready: Nie Gotowy
Wait_For_Other_Player: Zaczekaj na drugiego gracza...
Trade_Only_With_Objects: Musisz coś zaoferować aby dokonać wymiany.
Click_To_Change: Kliknij aby zmienić
Cancel_Trade: Kliknij aby anulować
Not_Able_To_Trade: Nie masz uprawnień do wymiany.
Player_Is_Not_Able_Trade: Ten gracz nie ma uprawnień do wymiany.
TRADE_EDITOR: Edytor - GUI Wymiany
TRADE_EDITOR_FUNCTIONS: Edytor - Funkcje
EDITOR_RESET: Twoje tymczasowe GUI zostało zresetowane.
Editor_Command_How_To: '&7Użycie: /tradeEditor [reset]'
Editor_Not_Empty: Brak pustego miejsca!
Editor_No_Item: Brak przedmiotu!
Layout_Name: Nazwa-Układu
Layout_Name_Already_Exists: Nazwa tego układu jest już zajęta!
Layout_Finished: Układ stworzony &apomyślnie&7.
Layout_Edited: Układ edytowany &apomyślnie&7.
Layout_Editor: '&9Układ &8- &9Edytor'
Save: Zapisz
Not_Ready_For_Saving: '&cUkład nie może jeszcze zostać zapisany'
Items: Itemy
Set: Ustawione
Not_Set: Nie ustawione
Functions: Functions
Name: Name
Ambiguous_Functions: Niejednoznaczne funkcje
Layout_Set_Items: Wypełnij standardowe GUI wymiany
Layout_Set_Functions: Ustaw funkcje
Layout_Set_Name: Ustaw nazwę układu
Layout_Set_Ambiguous_Functions: Ustaw niejednoznaczne funkcje
Layout_Editor_Set_Items: '&cZamknij aby kontynuować'
Back: Cofnij
Trader: Handlowiec
Other: Inne
Layout_Set_Own_Slots: Ustaw własne sloty wymiany
Layout_Set_Other_Slots: Ustaw sloty wymiany od partnera
Layout_Set_Cancel: Ustaw ikonę anulowania
Layout_Set_Other_Not_Ready: Ustaw 'Nie Gotowy' ikonę od partnera
Layout_Set_Status: Ustaw własną ikonę statusu
Layout_Set_Money: Ustaw własną ikonę pieniędzy
Layout_Set_Other_Money: Ustaw własną ikonę pieniędzy od partnera
Help_TradeSystem: '&7Użycie &e/%label% <układ, reload>'
Help_TradeSystem_Layout: '&7Użycie &e/%label% layout <create, edit, delete, activate>'
Help_TradeSystem_Layout_Create: '&7Use &e/%label% layout create <name>'
Help_TradeSystem_Layout_Activate: '&7Użycie &e/%label% layout activate <nazwa>'
Help_TradeSystem_Layout_Delete: '&7Użycie &e/%label% layout delete <nazwa>'
Help_TradeSystem_Layout_Edit: '&7Użycie &e/%label% layout edit <nazwa>'
Layout_Does_Not_Exist: '&cTen układ nie istnieje!'
Layout_Activated: '&7Układ ''&b%name%&7'' został &aaktywowany&7.'
Layout_Deleted: '&7Układ ''&b%name%&7'' został &cusunięty&7.'
Enter_Correct_Name_Space: '&cProszę nie używać spacji.'
Sure_That_You_Want_To_Loose_Your_Data: '&7czy jestes pewien, że &cnie &7chcesz &czapisać
  &7swoich zmian?'
Close: Zamknij
Layout_Already_Activated: '&7Ten układ &czostał już aktywowany&7!'
Layout_Set_Replacement_For_Money: '&7Ikona, która &ezamienia ikonę pieniędzy&7, kiedy
  &enie wykryto &7pluginu od ekonomii.'
Layout_Hint_Same_Slot_Amount: '&7Both traders &cmust have &7the &csame amount of slots&7!'
Current_Amount: Obecna ilość
Trade_Spam: '&7Ten gracz &cjuż otrzymał prośbę o wymianę&7!'
Plugin_Reloading: '&cPlugin teraz zostanie przeładowany...'
Success_Plugin_Reloaded: '&aPlugin został przeładowany pomyślnie.'
Player_is_not_in_range: '&7Gracz o nazwie &c%player% &cnie jest w zasięgu&7!'
Cannot_trade_in_that_GameMode: '&cNie możesz się wymieniać &7w tym gamemodzie!'
Other_cannot_trade_in_that_GameMode: '&7Ten gracz &cnie może wymieniać się &7w tym
  gamemodzie!'
Trade_cancelled_by_attack: '&cWymiana została anulowana z powodu ataku.'
Trade_Partner_No_Space: '&7Twój partner wymiany &cnie ma miejsca &7w swoim ekwipunku!'
Trade_Offline: '&cNie masz już dostępu &7dla zleceń wymiany!'
Trade_Online: '&aMasz już dostęp &7do zleceń wymiany!'
Trade_Partner_is_Offline: '&7Ten gracz &cnie ma dostępu &7do zleceń wymiany!'
Trade_You_are_Offline: '&7Użycie "%command%&e/trade toggle%command%&7" to trade again.'
Trade_Placed_Blocked_Item: '&7Ten przedmiot &cnie może &7być wymieniany!'
Cannot_trade_in_bed: '&cNie możesz uczestniczyć w wymianie&7, w trakcie gdy leżysz
  w łóżku.'
Cannot_trade_in_world: '&7You &ccannot trade &7in this world!'
Other_cannot_trade_in_world: '&7This player §ccannot trade &7in his world!'
Cannot_trade_while_invisible: '&7You &ccannot trade &7while you''re &cinvisible&7!'
Cannot_trade_in_region: '&7You &ccannot trade &7in this region!'
Other_cannot_trade_in_region: '&7This player &ccannot trade &7in their region!'
Other_is_already_trading: '&cTen gracz już handluje w tej chwili!'
Online: Online
Offline: Offline
Your_request_expired: '&7Your trade request to &e%player% &7has &cexpired&7.'
Request_expired: '&7The trade request from &e%player% &7has &cexpired&7.'
Fancy_Countdown: ' &7- &e%seconds%s'
Economy_Error: '&7The trade was &ccancelled &7due to an &ceconomy error&7.'
Items_Dropped: '&7Your inventory was &cfull&7, some items were &cdropped on the ground&7!'
Sign_Enter_Amount: |-
  ^^^^^^^^
  Enter amount
  above
Leftclick: Leftclick
Rightclick: Rightclick
Shift_Leftclick: Shift-Leftclick
Shift_Rightclick: Shift-Rightclick
Select: Select
Select_Foreign_Preview: Select foreign preview
Edit: Edit
Edit_Variant: Edit variant
Variant: Variant
Cancel: Cancel
Finish: Finish
Levels: Levels
Level: Level
Too_Little_Exp: '&cYou have &cno exp to trade&7.'
Exp_Points: Exp points
Exp_Point: Exp point
Reset: Reset
Balance_limit_reached: '&7Twój bilans jest &cnie wystarczający&7.'
Economy_Offer_Title: 'Your offer:'
Shulker_Box: Shulker Box
Trade_Finish_Report_Receive: '  &a+ &7%object%'
Trade_Finish_Report_Give: '  &c- &7%object%'
Trade_Finish_Report_Object_Item: '%amount%x %item%'
